body, td {
  font-family: sans-serif;
  font-size: 12px;
}

a {
}

a:hover {
}

.green-bg {
    background-color: #e0e9e6;
}

.white-box {
    background-image: url(/page/templates/certificates/images/white-box_mid.png);
    background-repeat: repeat-y;
    padding: 6px 17px 3px 17px;
    font-size: 11px;
    color: gray;
}

.white-box-top {
    background-image: url(/page/templates/certificates/images/white-box_top.png);
    background-repeat: no-repeat; 
    height: 10px;   
}

.white-box-bottom {
    background-image: url(/page/templates/certificates/images/white-box_bot.png);
    background-repeat: no-repeat; 
    height: 10px;   
}

ul.check {
    list-style-image:url(/page/images/check.png);
}

ul.check li {
    vertical-align: middle;
}

#disclaimer {
    display: none;
}
.disclaimer {
    display: none;
}

#yes-vote {
    line-height: 20px;
    cursor: pointer;
}
#no-vote {
    line-height: 20px;
    cursor: pointer;
}

#yes-vote:hover {
    text-decoration: underline;
}
#no-vote:hover {
    text-decoration: underline;
}

#yes-vote img {
    position: relative; 
    top: 7px;
}
#yes-vote:hover img {
    top: 6px;
}

#no-vote img {
    position: relative; 
    top: 5px;
}
#no-vote:hover img {
    top: 6px;
}

#submit-feedback {
    color: #5088ad;
}

#footer a {
    color: white;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
